<ART ID="01707" PID="2225" JID="147" BPAGE="2435" EPAGE="2468" PII="S0217984908017072" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OPERATOR-SUM REPRESENTATION OF DENSITY OPERATORS AS SOLUTIONS TO MASTER EQUATIONS OBTAINED VIA THE ENTANGLED STATE APPROACH</MTI>
<RTI>Operator-Sum Representation of Density Operators</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HONG-YI</FNM>
<SNM>FAN</SNM>
<X-REF REFID="S0217984908017072AF001"></X-REF>
<X-REF REFID="S0217984908017072AF002"></X-REF>
</AUT>
<AUT>
<FNM>LI-YUN</FNM>
<SNM>HU</SNM>
<EAD>hlyun2008@126.com</EAD>
<EAD>hlyun@sjtu.edu.cn</EAD>
<X-REF REFID="S0217984908017072FN001"></X-REF>
<X-REF REFID="S0217984908017072AF001"></X-REF>
<X-REF REFID="S0217984908017072AF002"></X-REF>
</AUT>
<FTN ID="S0217984908017072FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984908017072AF001">Department of Physics, Shanghai Jiao Tong University, Shanghai 200030, <CNY>China</CNY></AFF>
<AFF ID="S0217984908017072AF002">Department of Material Science and Engineering, University of Science and Technology of China, Hefei, Anhui 230026, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 August 2008</RE>
</HIST>
<ABST>
<P>We solve various master equations to obtain density operators' infinite operator-sum representation via a new approach, i.e., by virtue of the thermo-entangled state representation that has a fictitious mode as a counterpart mode of the system mode. The corresponding Kraus operators from the point of view of quantum channel are derived, whose normalization conditions are proved. Miscellaneous characters possessed by different quantum channels, such as decoherence, phase diffusion, damping, and amplification, can be shown explicitly in the entangled state representation of the density operators. Squeezing transformation is applied to the density operator for decoherence to generate a master equation for describing the phase sensitive process. Partial trace method for deriving new density operators is also introduced. Throughout our discussion, the technique of integration within an ordered product (IWOP) of operators is fully used.</P>
</ABST>
<KWDG>
<KWD>Quantum statistics</KWD>
<KWD>quantum information</KWD>
<KWD>Kraus operator</KWD>
<KWD>infinite operator-sum representation</KWD>
<KWD>IWOP technique</KWD>
<KWD>master equation</KWD>
<KWD>thermal entangled state representation</KWD>
<KWD>decoherence</KWD>
<KWD>phase diffusion</KWD>
<KWD>damping</KWD>
<KWD>amplification</KWD>
<KWD>phase sensitive process</KWD>
<KWD>partial trace method</KWD>
<KWD>continuous operator-sum representation</KWD>
</KWDG>
</FRONT>
</ART>
