<ART ID="01684" PID="2225" JID="147" BPAGE="2517" EPAGE="2522" PII="S0217984908016844" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A SPECIAL ELECTRICAL TRANSPORT BEHAVIOR IN <F><RM>La</RM><INF>0.67</INF><RM>Sr</RM><INF>0.33</INF><RM>MnO</RM><INF>3</INF>/<RM>CeO</RM><INF>2</INF></F> COMPOSITES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GUANGMING</FNM>
<SNM>REN</SNM>
<EAD>ren_guang_ming@163.com</EAD>
<X-REF REFID="S0217984908016844FN001"></X-REF>
<X-REF REFID="S0217984908016844AF001"></X-REF>
</AUT>
<FTN ID="S0217984908016844FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984908016844AF001">Department of Electronics and Information Engineering, Guangdong Polytechnic Normal University, Guangzhou 510665, <CNY>China</CNY></AFF>
<AUT>
<FNM>SONGLIU</FNM>
<SNM>YUAN</SNM>
<X-REF REFID="S0217984908016844AF002"></X-REF>
</AUT>
<AFF ID="S0217984908016844AF002">Department of Physics, Huazhong University of Science and Technology, Wuhan 430074, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 February 2008</RE>
<RV>19 March 2008</RV>
</HIST>
<ABST>
<P>The composites with the nominal composition of <F>(1-x)<RM>La</RM><INF>0.67</INF><RM>Sr</RM><INF>0.33</INF><RM>MnO</RM><INF>3</INF></F> (LSMO)/<F>x<RM>CeO</RM><INF>2</INF></F> were fabricated by the sol&#x2013;gel method. A special electrical transport behavior is observed in the <F>&#x03C1;/&#x03C1;<INF>T<INF>p</INF></INF></F> versus temperature curves, where <F>&#x03C1;<INF>T<INF>p</INF></INF></F> is the peak resistivity at the insulator&#x2013;metal transition temperature <F>(T<INF>p</INF>)</F>. The curves for all samples with different <F><RM>CeO</RM><INF>2</INF></F> content are parallel in the high-<F>T</F> insulator regime and in a certain temperature range below <F>T<INF>p</INF></F>. Furthermore, a series of parallel straight lines can be found in the <F><TEX ID="S0217984908016844M001">$\sqrt{-\ln(\rho/\rho_{T_p})}$</TEX></F> versus temperature curves for the samples with different <F><RM>CeO</RM><INF>2</INF></F> content. By considering the surface magnetization at the grain boundary, we obtain a simple expression for the temperature dependence of resistivity that can reproduce the experimental data in the high-<F>T</F> insulator regime and in a certain temperature range below <F>T<INF>p</INF></F>.</P>
</ABST>
<KWDG>
<KWD>Perovskite</KWD>
<KWD>electrical properties</KWD>
<KWD>grain boundaries</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.47.Gk</KWD>
<KWD>72.25.Mk</KWD>
</KWDG>
</FRONT>
</ART>
