<ART ID="01709" PID="2225" JID="147" BPAGE="2481" EPAGE="2492" PII="S0217984908017096" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RELATION OF INTER-ATOMIC FORCES IN SOLIDS TO BULK MODULUS, COHESIVE ENERGY AND THERMAL EXPANSION</MTI>
<RTI>Relation of Inter-Atomic Forces in Solids</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VOICU</FNM>
<SNM>DOLOCAN</SNM>
<X-REF REFID="S0217984908017096AF001"></X-REF>
</AUT>
<AFF ID="S0217984908017096AF001">Faculty of Physics, University of Bucharest, Bucharest, <CNY>Romania</CNY></AFF>
<AUT>
<FNM>ANDREI</FNM>
<SNM>DOLOCAN</SNM>
<X-REF REFID="S0217984908017096AF002"></X-REF>
</AUT>
<AFF ID="S0217984908017096AF002">Brookhaven National Laboratory, New York, <CNY>USA</CNY></AFF>
<AUT>
<FNM>VOICU OCTAVIAN</FNM>
<SNM>DOLOCAN</SNM>
<X-REF REFID="S0217984908017096AF003"></X-REF>
</AUT>
<AFF ID="S0217984908017096AF003">CEA Saclay, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 January 2008</RE>
<RV>17 June 2008</RV>
</HIST>
<ABST>
<P>We present theoretical expressions relating the cohesive energy to the bulk modulus, the force constant and the lattice constant applicable to solids with a variety of crystal structures. We have found that the cohesive energy is directly proportional to the ratio between the product of the bulk modulus through the atomic volume and the exponent of the repulsion term. We have defined a figure of merit for materials as the ratio between the product of the bulk modulus through the atomic volume and the cohesive energy. The reciprocal of this ratio is a measure of the hardness of materials. Likewise, we have found the expressions for anharmonicity and thermal expansion coefficients, which can explain, also, their possible negative values.</P>
</ABST>
<KWDG>
<KWD>Inorganic compounds</KWD>
<KWD>elastic properties</KWD>
<KWD>crystal structure</KWD>
<KWD>thermal properties</KWD>
<KWD>chemical bonds</KWD>
</KWDG>
</FRONT>
</ART>
